
Foreman - Bug #121

rake task might import a "main" class

12/08/2009 01:55 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Puppet integration   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 1ed89594 - 12/08/2009 01:56 PM - Ohad Levy

fixes #121 - rake task might import a 'main' class

History

#1 - 12/08/2009 03:43 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 1ed89594a1638aef310fb43c7546e9ee0f5686e2.

#2 - 12/09/2009 02:50 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/1ed89594a1638aef310fb43c7546e9ee0f5686e2
http://www.tcpdf.org

